<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlinks</title>
</head>

	<body>
		<!-- Add header -->
		<h2 align="center">You are at the a1/music/listings page.</h2>

		<!-- Add image for index -->
		<img src=".././images/musiclistings.jpg">

		<!-- Add ordered list -->
		<ol type="1">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>
	</body>

</html>